Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453852 - Review Request: globus-common-setup - Globus Toolkit - Common Setup
Summary: Review Request: globus-common-setup - Globus Toolkit - Common Setup
Keywords:
Status: CLOSED DUPLICATE of bug 453851
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: gpt 453848
Blocks: globus
TreeView+ depends on / blocked
 
Reported: 2008-07-02 22:11 UTC by Mattias Ellert
Modified: 2009-01-06 00:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-06 00:45:52 UTC


Attachments (Terms of Use)

Description Mattias Ellert 2008-07-02 22:11:11 UTC
Spec URL: http://www.grid.tsl.uu.se/repos/globus/fedora/9/info/globus-common-setup.spec
SRPM URL: http://www.grid.tsl.uu.se/repos/globus/fedora/9/src/SRPMS/globus-common-setup-2.6-0.1.fc9.src.rpm
Description :
The Globus Toolkit is an open source software toolkit used for
building Grid systems and applications. It is being developed by the
Globus Alliance and many others all over the world. A growing number
of projects and companies are using the Globus Toolkit to unlock the
potential of grids for their cause.

The globus-common-setup package contains:
Common Setup

BuildRequires:  gpt
BuildRequires:  libtool
BuildRequires:  globus-core-devel >= 4

Comment 1 Mattias Ellert 2008-10-14 05:33:18 UTC
This package has been merged into the globus-common package (#453851), since having one without the other does not make sense.

Comment 2 Mattias Ellert 2009-01-06 00:45:52 UTC

*** This bug has been marked as a duplicate of bug 453851 ***


Note You need to log in before you can comment on or make changes to this bug.